[//]: # (THE CONTENT BELOW IS GENERATED. DO NOT EDIT.)
# idview_unapply
Clears ID View from specified hosts or current members of specified hostgroups.

### Arguments
No arguments.

### Options
* host : :ref:`Str<Str>`
* hostgroup : :ref:`Str<Str>`
* version : :ref:`Str<Str>`

### Output
|Name|Type
|-|-
|completed|Output
|failed|Output
|succeeded|Output
|summary|Output

[//]: # (ADD YOUR NOTES BELOW. THESE WILL BE PICKED EVERY TIME THE DOCS ARE REGENERATED. //end)
### Semantics

### Notes

### Version differences